@charset 'UTF-8';

@font-face {
	font-family: 'anton';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/anton/anton-regular.woff2') format('woff2'),
	     url('/assets/fonts/anton/anton-regular.woff') format('woff');
}
@font-face {
	font-family: 'anton-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/anton/anton-regular.woff2') format('woff2'),
	     url('/assets/fonts/anton/anton-regular.woff') format('woff');
}
@font-face {
	font-family: 'Mr Dafoe';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/mr-dafoe/mr-dafoe-regular.woff2') format('woff2'),
	     url('/assets/fonts/mr-dafoe/mr-dafoe-regular.woff') format('woff');
}
@font-face {
	font-family: 'open-sans-semibold';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-semibold.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-semibold.woff') format('woff');
}
@font-face {
	font-family: 'open-sans';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'open-sans-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'Special Gothic Condensed One';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/special-gothic-condensed-one/special-gothic-condensed-one-regular.woff2') format('woff2'),
	     url('/assets/fonts/special-gothic-condensed-one/special-gothic-condensed-one-regular.woff') format('woff');
}
